/*CSS RESPONSIVE STYLE*/
/*-----------------------
Author: S.C. Webmagnat S.R.L.
-----------------------*/
/* DESKTOP RESPONSIVE */
@media (max-width: 1500px) {
	.right_part {max-width: calc(100% - 250px); margin-top: 20px;}
	#owl-demo .owl-buttons {top: 16%; width: 90px;}
	.main_nav_ul_li {padding-bottom: 20px;}
	.include_copyright {margin: 0;}
/*	.include_slider_index .owl-pagination {top:-3px; right: 0px;}*/
	 .include_slider_index {min-height: calc(100vh - 100px);}
} 
@media (max-width: 1200px) {
	.include_slider_index {min-height: initial; display: block; margin-top: 40px;}
	#owl-demo .owl-buttons {top: 14.6%;}
	.left_part {display: none;}
	.mobile_menu_button {display: inline-block; float:left; position: absolute; top: 0;}
	.mobile_menu_button i {cursor: pointer; padding-top: 20px;}
	.right_part {max-width: 93%; margin-top: 20px; height: 100%;}
	.site_lang, .unit_info {margin-bottom: 20px;}
	.content_banner {padding-right: 30px;}
	#owl-demo .owl-buttons {position: static; width: 100%; background: transparent;}
	.owl-theme .owl-controls {text-align: center;}
	.site_lang, .social_media {float: right; margin-top: 2px;}
	#owl-demo .owl-prev {position: static;}
	.lang_ul_li {border: 2px solid transparent;}
	.social_media_ul_li {border: 1px solid transparent;}
	.button_find_out_more {max-width: 500px; margin: 40px auto;}
	.logo_mobile {display: inline-block; position: absolute; left: 0; top: 25px; left: 0; margin-left: 60px;}
} 
/* MOBILE & TABLET RESPONSIVE */
@media (max-width: 991px) {
	.style_title_history, .number_of_products p, .products_made p {font-size: 30px;}
	.title_about_us {margin-top: 0;}
	.include_slider_index .owl-pagination {display: none;}
	.site_lang, .social_media {margin-top: 0;}
	.wrapper_specificatii, .wrapper_linie_productie {min-height: 200px; height: auto;}
	.logo_mobile {top: 25px; margin-left: 8vw;}
	.include_image_iso {text-align: center; margin-bottom: 20px;}
	.include_image_history {margin-top: 25px;}
	.title_caracteristici, .subtitle_tehnici, .wrapper_date_contact , .wrapper_date_personale, .detalii_companie, .noutati_left, .paginatie_ul, .cariere_left, .cariere_right {text-align: center;} .detalii_specificatie p {text-align: left;}
	.specificatie p, .include_linie p, .certificare p, .noutati_p p, .detalii_companie p, .number_contact p a, .tel_contact p {font-size: 16px;}
	.include_description_history, .cariere_left, .cariere_right, .certificare, .produs_left, .produs_right {min-height: 0;}
	.tel_contact  {text-align: right;} .number_contact {text-align: left;}
	.certificare, .paginatie_ul {margin-bottom: 30px;}
	.certificare {margin-top: 30px;}
	.addMargin {margin-top: 60px;}
	.minHeight {min-height: initial;}
	.include_image_history {
		text-align: center;
	}
	/*.include_slider_index #owl-demo1 {height: auto!important;}*/
}
@media (max-height: 900px) {
	.main_nav_ul_li, .dropdown_ul_li {padding-bottom: 15px;}
	.dropdown_ul_li:last-child {padding-bottom: 0;}
}
@media (max-width: 767px)  {
	.mobile_menu_button i {font-size: 30px;}
	.wrapper_specificatii, .wrapper_linie_productie {height: auto;}
	.specificatie {text-align: left;}
	.setWidthResponsive {max-width: calc(100% + 70px);}
	.owl_custom .owl-buttons {margin-bottom: 30px;}
	.contact_center {text-align: center!important; margin-bottom: 10px;} 
}
@media (min-width: 550px) {
	.img_responsive_1 {display: none;}
}	
@media (max-width: 550px) {
	.img_responsive {display: none;}
	.right_part {max-width: 83%;}
	.logo_mobile {top: 20px;}
}
@media (max-width: 480px) {
	.dispF {display: block;}
	.logo_mobile {margin-left: 14vw;}
	.wrapper_history {margin-top: 30px;}
	.wrapper_specificatii, .wrapper_linie_productie {min-height: 180px;}
}	 

@media (max-height: 800px) {
	.main_nav {
		max-height: 575px;
		max-height: calc(100vh - 240px);
	    overflow-y: auto;
	    min-height: initial;
	}
	.left_menu .logo{
		margin-bottom: 30px;
	}
}